4 Replies Latest reply on Oct 30, 2018 1:15 AM by rajen450m

    vulnerable cve-2018-3646 on vsphere 6.52c

    novell1 Enthusiast

      Hi, after upgrade to 6.5U2c it gives a message about the intel CPU problematic. What is your opinon for this? Something to patch and if yes, how does the performance impact of Hosts and VM's?

       

      Thanks

       

      Best regards